.container {
  background-image: linear-gradient(109.6deg, #9cfcf8 11.2%, #6e7bfb 91.1%);
}

.form {
  width: 40rem;
}

.inputFields {
  min-height: 16.5rem;
}

.toggleButton {
  display: flex;
  justify-content: space-between;
  background-color: white;
  font-size: 1rem;
  width: 43%;
}
